div.situationnel{
	background-color: #FFEB99;
	border-top: 3px solid #000000;
	border-left: 0px solid #000000;
	border-bottom: 3px solid #000000;
	border-right: 0px solid #000000;
	width: 100%;
	height: auto;
	vertical-align: top;
	align: left;
	padding: 0px;

	}

div.inner_situation{
	padding: 4px;
	font-family: verdana,arial,sans-serif, helvetica; 
	font-weight: 600; 
	font-style: normal; 
	text-decoration: none; 
	font-variant: normal; 
	font-size: 60%; 
	color:#000000;
	text-align:left
	}


div.philacter{
	background-color: #dddddd;
	border-top: 3px solid #000000;
	border-left: 0px solid #000000;
	border-bottom: 3px solid #000000;
	border-right: 0px solid #000000;
	width: 100%;
	height: auto;
	vertical-align: top;
	align: left;
	padding: 0px;
	border-top-left-radius: 0px;
	
border-top-right-radius: 0px;

	border-bottom-right-radius: 15px;

	border-bottom-left-radius: 15px;
	}

div.souscase{
	background-color: #000000;
	border-top: 0px solid #000000;
	border-left: 3px solid #000000; 
	border-bottom: 0px solid #000000;
	border-right: 3px solid #000000; 
	width: 100%;
	height: 100%;
	vertical-align: top;
	padding: 0px;
	border-radius: 0px;
	}

div.inner{
	padding: 6px;
	font-family: verdana,arial,sans-serif, helvetica; 
	font-weight: 500; 
	font-style: normal; 
	text-decoration: none; 
	font-variant: normal; 
	font-size: 60%; 
	color:#000000;
	text-align:left
	}


div.narrative{
	background-color: #bbe0b8;
	border-top: 3px solid #000000;
	border-left: 0px solid #000000;
	border-bottom: 3px solid #000000;
	border-right: 0px solid #000000;
	width: 100%;
	height: auto;
	vertical-align: top;
	align: left;
	padding: 0px;

	}

div.inner_narrative{
	padding: 4px;
	font-family: verdana,arial,sans-serif, helvetica; 
	font-weight: 500; 
	font-style: italic; 
	text-decoration: none; 
	font-variant: normal; 
	font-size: 60%; 
	color:#000000;
	text-align:left
	}

div.souscaseNoTxt{
	background-color: #000000;
	//border:3px solid #000000;
	border-top: 3px solid #000000;
	border-left: 3px solid #000000;
	border-bottom: 0px solid #000000;
	border-right: 3px solid #000000;
	width: 100%;
	height: 100%;
	vertical-align: top;
	padding: 0px;
	border-radius: 0px;
	
	}



font.titre{
	font-family: verdana,arial,sans-serif, helvetica;  
	font-weight: 700; 
	text-decoration: none; 
	font-size: 105%; 
	color:#999999;
	}

font.copy{
	font-family: verdana,arial,sans-serif, helvetica;  
	font-weight: 500; 
	text-decoration: none; 
	font-size: 60%; 
	color:#999999;
	}

font.pagination{
	font-family: verdana,arial,sans-serif, helvetica;  
	font-weight: 600; 
	text-decoration: none; 
	font-size: 70%; 
	color:#999999;
	}

select.pagselector{
	border:3px solid #ffffff;

	font-family: verdana,arial,sans-serif, helvetica;  
	font-weight: 600; 
	text-decoration: none; 
	font-size: 70%; 
	color:#999999;
	}

a.language{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 500; 
	text-decoration: none; 
	font-variant: normal;
	font-size: 65%; 
	color:#aaaaaa;
	}

a.policesize{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 600; 
	text-decoration: none; 
	font-variant: small-caps;
	font-size: 65%; 
	color:#aaaaaa;
	}

a.frameimglink{
	border: 0px solid #000000;

	}


b.language{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 500; 
	text-decoration: none; 
	font-variant: normal;
	font-size: 65%; 
	color:#aaaaaa;
	}

table.page{
	
background-color:#ffffff;

	border: 0px solid #000000;
	width:100%;
	height: 100%;
	padding:0px;
	border-collapse: collapse;
	}

table.page td{
	margin:0px;
	padding:0px;
	border: 0px solid #000000;
	border-collapse: collapse;
	}


table.bd{
	background-color:#ffffff;

	//border-top: 0px solid #000000;
	width:100%;
	height: auto;
	border-collapse: collapse;
	}

table.bd td{
 	vertical-align: top;
	padding:1% 2% 1% 2%;
	height: 100%;
	border-collapse: collapse;
	border: 0px solid #000000;
 	}

table.coverpagebox{
	background-color:#ffffff;

	border-top: 0px solid #000000;
	width:100%;
	height: auto;
	border-collapse: collapse;
	}

table.coverpagebox td {
	background-color:#000000;
	padding:0px;
	height: 100%;
	border-collapse: collapse;
	border: 3px solid #000000;
	}

table.page-frame{
	
background-color:#ffffff;

	border: 0px solid #000000;
	width:100%;
	height: auto;
	padding:0px;
	border-collapse: collapse;
	}

table.-frame td{
	margin:0px;
	padding:0px;
	border: 0px solid #000000;
	border-collapse: collapse;
	}

table.bd-frame{
	background-color:#ffffff;

	//border-top: 0px solid #000000;
	width:95%;
	height: auto;
	border-collapse: collapse;
	}

table.bd-frame td{
 	vertical-align: top;
	padding:0%;
	height: auto;
	border-collapse: collapse;
	border: 0px solid #000000;
 	}


table.subbd{
	background-color:#ffffff;

	border-style:none;

	border-width: 0px;
	
	width:100%;
	height: 100%;
	}

table.subbd td{
 	vertical-align: top;
	padding:0% 0% 0% 0%;
	height: 100%;
 	}



td.title{
 	padding:2% 2% 0px 2%;
	text-align:left
 	}


img.casepix{
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-right: 0px solid #000000;
	}


img.corner{
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;
	border: 0px solid #000000;
	
	}

a.corner{
	
	margin:0px;
	padding:0px;
	border: 0px solid #000000;
	
	}

img.icon{

	margin:0px;
	padding:0px;
	border: 0px solid #000000;
	
	}

div.blank30{
	background-color:#ffffff;
	border: 0px solid #ffffff;
	padding: 0px;
	width:30px;
	height:30px;
	}